Subject: Re: [lojban] A serious but ungeneralized new attempt on Q-kau

From: [email-masked]
Date: Fri, 7 Sep 2001 04:32:45 EDT

In a message dated 9/6/2001 7:58:45 PM Central Daylight Time, 
[email-masked] writes:

> This Anglan is too pidgin for me to understand. Can you retry
> with a slightly closer approximation to Lojban? 
> 
> If you think it worth it, that is.
> 
> > all x all y if y is a possible dinner on x then for some z, y's being so 
> is 
> > conditioned by z being in the fridge on x. 
> 
> What is x? 
> 
Gee, I thought mine was closer than yours. I'll work on it. x is an 
occasion (a day, primarily, I think -- what separates one dinner from 
another?) 
That aside, I still have the problem of coordinating {ce'u} without actually 
going into quantifiers (which is the point of this exercise ultimately, after 
all).